Do I need all the Java Plug-in Versions?

February 12, 2011 at 06:37:30
Specs: Windows XP
I have several different Java Plug-in Versions enabled? Is this necessary or do I only need the latest version? Would it be safe to remove the older versions and keep only the latest version?

See More: Do I need all the Java Plug-in Versions?

Report •


#1
February 12, 2011 at 06:51:12
You can uninstall the old versions of java without problems.
Keep only the latest version.

Click Here on HowTo ask good Question to get best Help
Let us know, if the problem is solved !!!


Report •

#2
February 12, 2011 at 17:09:41
Maybe they are quite old because Java now remove old versions when installing the latest one.

We all live on the same ball.


Report •

Related Solutions


Ask Question